* {box-sizing: border-box;font-family: Calibri, Damascus;font-size: 11pt;}

html,body {padding: 0;margin: 0;height: 100%;width: 100%;font-weight: normal;overflow: hidden;}

div {-webkit-overflow-scrolling: touch;}

.scfierrors {width:98%;margin-left: auto;margin-right: auto;}
.scfierrors td {vertical-align: top; color:black}
.scfierrors td span{font-weight: bold; width:80px; display: inline-block;}
.scfierrors td span[data-level='Info']{color:orange;text-decoration: underline orange;}
.scfierrors td span[data-level='Warning']{color:tomato;text-decoration: underline tomato;}
.scfierrors td span[data-level='Error']{color:red;text-decoration: underline red;}
.scfierrors td span[data-level='Fatal']{color:darkred;text-decoration: underline darkred;}
.scfierrors td span[data-level='Debug']{color:purple;text-decoration: underline purple;}

.pin {width: 300px;margin-left: auto;margin-right: auto;height: 20vh;top: 40vh;background-color: black;color: lime;left: 0;
right:0;position: absolute;border-radius: 15px;font-size: 16pt;text-align: center;padding-left: 10px;padding-right: 10px;z-index: 9999999;opacity: 1 !important;}

.pin input {top: 42%;position: absolute;left: 10px;right: 10px;height: 16%;margin: 0;padding: 0;text-align: center;font-size: 16pt;width: auto; color:black;background-color: lime;}